--- 
vendor: "ESRI"
id: "117"
title: "Trafikräkning 2021"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ROADNR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TRAFFID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TRAFFVOLUME: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STARTDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  STOPDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Infrastruktur/Trafikmatningar/OGCFeatureServer/collections/117/queryables"